Subject: Re: [SANET-MG] Testing a product that reduces irrigation requirements

From: Ann-Marie Fortuna <[email-masked]>
Date: Thu, 5 Oct 2006 11:56:52 +0000

Dear Nicola,

I would mot be able to test your product but would like to know what  
is in it. Actinomycetes?

Thanks,

Ann-Marie

Quoting Frank Schultz <[email-masked]>:

> Dear Nicola,
>
> Yes, I would be interested.  Farm about 15 acres and pasture about   
> eight acres.  Am converting to organic.
>
> Am located in Red Oak (Ellis County), Texas.  Received less than 19"  
>  rain last year and less than 17" rain this year.
>
> Is this the sort of situation you have in mind?
>
> Frank Schultz
>
>   ----- Original Message -----
>   From: Nicola Kinsella Melvin
>   To: [email-masked]
>   Sent: Wednesday, October 04, 2006 12:07 PM
>   Subject: [SANET-MG] Testing a product that reduces irrigation requirements
>
>
>   Hello,
>   I'm in the process of organizing tests of an organic product,   
> developed in Norway, designed to reduce the irrigation required to   
> grow crops by about 50%. The tests I'm organizing are going to be   
> conducted in Australia next growing season (planting will be   
> August-September 2007).
>
>   I don't work for the company that has developed it, I'm just   
> curious about bringing the technology into Australia (assuming it   
> works as well there as it has in their African tests) due to the   
> constant water shortages there.
>
>   A company representative is going to be the US in late   
> October/early November, and I know they are looking to conduct tests  
>  here, and I was wondering if there was anyone on the list from some  
>  of the drier states (CA, TX, ???) who would be interested in (and   
> set up to conduct) testing. The product has to be applied in liquid   
> form, so someone who is used to applying liquid based fertilizers   
> would probably be preferable.
>
>   If so, please let me know.
>
>   Regards,
>   Nicola
>
>   &NBSP;
>
>   *****************************************************
>
>   To unsubscribe from SANET-MG:
>
>   1- Visit http://lists.sare.org/archives/sanet-mg.html and   
> unsubscribe by typing in your e-mail address or;
>
>   2- Send a message to mailto:[email-masked] from the address   
> subscribed to the list. Type "unsubscribe sanet-mg" in the body of   
> the message.
>
>   &NBSP;
>
>   Visit the SANET-MG archives at:   
> http://lists.sare.org/archives/sanet-mg.html
>   Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
>
>   &NBSP;
>
> ********************************************************
> To unsubscribe from SANET-MG:
> 1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
> 2- Send a message to <[email-masked]> from the address subscribed  
>  to the list. Type "unsubscribe sanet-mg" in the body of the message.
>
> Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
> Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
> For more information on grants and other resources available through  
>  the SARE program, please visit http://www.sare.org.
>

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.